<VirtualHost *:80>
  ServerName qg.torga.com.ar
  ServerAlias www.qg.torga.com.ar

  DocumentRoot /var/www/quelonio/public

  <Directory /var/www/quelonio/public>
    AllowOverride All
    Require all granted
    Options FollowSymLinks
  </Directory>

  # Seguridad básica
  ServerSignature Off
  TraceEnable Off

  ErrorLog ${APACHE_LOG_DIR}/quelonio_error.log
  CustomLog ${APACHE_LOG_DIR}/quelonio_access.log combined
</VirtualHost>
